安装软件时老是说找不到那个软件是怎么回事?

为当前最终发行版之前的所有版本提供支持
回复
头像
shaojz2005
帖子: 278
注册时间: 2006-07-13 13:01
送出感谢: 0
接收感谢: 0
联系:

安装软件时老是说找不到那个软件是怎么回事?

#1

帖子 shaojz2005 » 2007-01-24 0:25

更换了多个源还是这样,好奇怪
不是很古怪的软件,而是opera,java6之类的,也找不到阿……
还有,有些软件它说我是最新版的了,可是我看到论坛的文章说gaim最新版支持QQ了,我却找不到QQ的选项
很疑惑,希望高手解答下
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 zhuqin_83 » 2007-01-24 0:53

wiki里的第一项官方源里肯定有,特别是那个ubutnu-cn。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
ghost0
帖子: 364
注册时间: 2006-08-11 0:28
送出感谢: 0
接收感谢: 0

#3

帖子 ghost0 » 2007-01-24 4:27

opera去官方下载好了,for edgy、for dapper都有
littleUbuntu
帖子: 1103
注册时间: 2006-10-19 9:02
送出感谢: 0
接收感谢: 0

Re: 安装软件时老是说找不到那个软件是怎么回事?

#4

帖子 littleUbuntu » 2007-01-24 8:22

shaojz2005 写了:更换了多个源还是这样,好奇怪
不是很古怪的软件,而是opera,java6之类的,也找不到阿……
还有,有些软件它说我是最新版的了,可是我看到论坛的文章说gaim最新版支持QQ了,我却找不到QQ的选项
很疑惑,希望高手解答下
支持qq的是gaim2-beta5 or later才行.以前没有集成qq协议
回复

回到 “老旧版本支持”